.contact .contact-list {
    display: flex;
    justify-content: space-between;
    padding: 0px
}

.contact .contact-list li {
    width: 23%;
    border-radius: 10px;
    box-sizing: border-box;
    padding: 2%;
    background-color: #FFF;
    display: flex;
    align-items: center;
    flex-direction: column;
    box-shadow: 0 1px 22px 7px rgba(198,198,198,.3)
}

.contact .contact-list li .title {
    color: var(--fontcolor);
    font-size: 20px;
    font-weight: var(--fontweight5);
    text-align: center
}

.contact .contact-list li .des {
    color: var(--fontcolor);
    text-align: center;
    transition: all .2s linear;
    margin: 4px 0px;
    line-height: 1.2
}

.contact .contact-list li .ic {
    font-size: 30px;
    color: var(--summarycolor);
    display: inline-flex;
    margin-top: 3%
}

.contact .contact-list li .ic em {
    font-size: 36px;
    transition: all .4s linear
}

.contact .contact-list li:hover .ic em {
    color: #1d55a5;
    transform: rotateY(360deg)
}

.contact .contact-list li a:hover {
    color: #1d55a5;
    text-decoration: underline
}

.contact .contact-list li:nth-child(3) em {
    font-size: 30px;
    margin-bottom: 6px
}

.contact .inquiry {
    background-color: #eff2f7;
    border-radius: 10px;
    box-sizing: border-box;
    padding: 2%;
    margin-top: 4%
}

.contact .inquiry .send-btn {
    width: 200px;
    height: 52px;
    border-radius: var(--border);
    background-color: #1d55a5;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFF;
    font-weight: var(--fontweight5);
    margin-top: 4%;
    cursor: pointer;
    box-shadow: 0 0 0 #1d55a5;
    transition: all .2s linear
}

.contact .inquiry .send-btn:hover {
    box-shadow: 0 0 6px #1d55a5
}

.contact .inquiry .inquiry-form {
    display: flex;
    flex-wrap: wrap
}

.contact .inquiry input {
    width: 30%;
    margin-right: 3%;
    height: 57px;
    border-radius: var(--border);
    outline: 0;
    margin-bottom: 20px;
    padding: 0px 15px;
    border: 1px solid #e5e5e5;
    transition: all .1s linear
}

.contact #feedbackForm .select-menu {
    flex: 1
}

.contact #feedbackForm .select-menu input {
    width: 100%
}

.contact #feedbackForm textarea {
    font-family: inherit;
    width: 100%;
    background: #FFF;
    border-radius: var(--border);
    outline: 0;
    border: 1px solid #e5e5e5;
    padding: 20px 15px;
    margin-bottom: 20px;
    resize: none
}
#ey_kefu {
    position: fixed;
    right: 5px;
    top: 40%;
    transform: translateY(-50%);
    font-family: Arial,Helvetica,sans-serif;
    z-index: 9999
}

#ey_kefu * {
    box-sizing: border-box;
    font-size: 12px;
    line-height: 1.1
}
.ey-list {
    padding: 0;
    border: 1px solid #EEE;
    background-color: #FFF;
    max-width: 78px;
    border-radius: 4px;
    margin: 0
}

.ey-icon {
    display: inline-block;
    background: url(../images/ey-ico23.png)no-repeat;
    width: 28px;
    height: 34px;
    transform: scale(.8)
}

.ey-list>li {
    width: 100%;
    border-top: 1px solid #EEE;
    list-style: none;
    text-align: center;
    padding: 2px 0 4px;
    transition: all .2s ease-in-out
}

.ey-list>li>a>p {
    margin: 0;
    transform: scale(.9);
    text-transform: capitalize
}

.ey-list>li a {
    color: #555;
    text-decoration: none;
    display: block;
    padding: 0 2px
}

.ey-wechat-img {
    position: absolute;
    right: calc(100% - 1px);
    bottom: 0;
    width: 120px;
    text-align: center;
    padding: 10px 10px 6px;
    background-color: #FFF;
    border: 1px solid #EEE;
    border-radius: 4px;
    transform: scale(0);
    transform-origin: right bottom
}

.ey-wechat-img img {
    display: block;
    max-width: 100%;
    max-height: 100%
}

.ey-wechat-img p {
    margin: 4px 0 0;
    transform: scale(.9);
    word-break: break-all
}

.ey-wechat-img em {
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../images/ey-ico23.png)-76px -8px/99px no-repeat;
    vertical-align: middle;
    margin-right: 4px
}

.ey-list>li:hover .ey-wechat-img {
    transition: transform .4s;
    transform: scale(1)
}

.ey-list>li:hover,.ey-list>li:hover+li {
    border-color: transparent
}

.ey-email .ey-icon {
    background-position: -8px -6px
}

.ey-whatsapp .ey-icon {
    background-position: -52px -50px
}

.ey-skype .ey-icon {
    background-position: -52px -6px
}

.ey-wechat .ey-icon {
    background-position: -144px -10px
}

.ey-list li:hover a {
    color: #FFF
}

.ey-email:hover {
    background-color: #f90
}

.ey-whatsapp:hover {
    background-color: #2cb740
}

.ey-skype:hover {
    background-color: #0091df
}

.ey-wechat:hover {
    background-color: #51c332
}

.ey-email:hover .ey-icon {
    background-position: -96px -6px
}

.ey-whatsapp:hover .ey-icon {
    background-position: -52px -94px
}

.ey-skype:hover .ey-icon {
    background-position: -96px -50px
}

.ey-wechat:hover .ey-icon {
    background-position: -144px -62px
}

.ey-list>li:first-child {
    border-radius: 4px 4px 0 0;
    border: 0
}

.ey-list>li:last-child {
    border-radius: 0 0 4px 4px
}

@media (max-width: 768px) {
    #ey_kefu {
        display:none
    }

    .ey_message {
        display: none
    }
}

.ey-border-blue-light {
    position: relative;
    margin: 15px 0px 15px;
}

.ey-border-blue-light h5 {
    width: 100%;
    font-size: 18px;
    padding: 3px 20px;
    box-sizing: border-box;
    border-bottom: 4px solid#CCC;
    margin: 0px;
    color: #1d55a5;
    border-color: #1d55a5;
}

.ey-border-blue-light>h5::before {
    content: '';
    display: inline-block;
    position: absolute;
    bottom: 2px;
    right: 0px;
    width: 98%;
    height: 3px;
    background-color: #FFF;
}
/* 右下角留言弹窗 */
.ey_message {
    max-width: 320px;
    position: fixed;
    bottom: 0;
    right: 10px;
    z-index: 100
}

.ey_message .message-header {
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    color: #fff;
    background-color: #1d55a5;
    cursor: pointer;
    overflow: hidden;
    -moz-box-shadow: 0 0 1.5em rgba(0,0,0,.3);
    -webkit-box-shadow: 0 0 1.5em rgba(0,0,0,.3);
    box-shadow: 0 0 1.5em rgba(0,0,0,.3)
}

.ey_message .message-header i {
    width: 36px;
    height: 36px;
    line-height: 36px;
}

.ey_message .message-header .label {
    float: left;
    padding: 0px;
}

.ey_message .message-header .label i {
    font-size: 20px;
    text-align: center;
    background: rgba(0,0,0,.12);
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px
}

.ey_message .message-header b {
    margin: 0 12px;
    font-weight: 400
}

.ey_message .message-header .arrow-toggle {
    float: right;
    text-align: center;
    font-size: 20px;
    opacity: .75
}

.ey_message .message-form {
    padding: 15px;
    background: #fff;
    display: none;
    -moz-box-shadow: rgba(0,0,0,.15) 0 0 1.5em;
    -webkit-box-shadow: rgba(0,0,0,.15) 0 0 1.5em;
    box-shadow: rgba(0,0,0,.15) 0 0 1.5em
}

.ey_message .message-form p {
    margin: 0 auto 6px
}

.ey_message .ey_input p {
    margin: 12px auto 0
}

.ey_message .ey_input .ey_input-text {
    width: 100%;
    box-sizing: border-box
}

.ey_message .ey_input .ey_input-textarea {
    width: 100%;
    box-sizing: border-box
}

.ey_message .ey_input .ey_input-submit {
    width: 100%;
    box-sizing: border-box;
    background-color: #1d55a5;
    color: #fff;
}

.ey_message input, .ey_message textarea {
    padding: 6px;
    line-height: 20px;
    border: 1px solid #ddd;
    box-sizing: border-box;
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

/* 右下角留言弹窗 END*/

.bottom-btn{background-color:#FCFCFCFB;border-top:solid 1px #F1F1F1;display:flex;align-items:center;width:100%;box-sizing:border-box;justify-content:space-around;z-index:99;transition:all .2s linear;position:fixed;bottom:0px;left:0px;transform:translateY(100%);display:none}
.bottom-btn.bottom-btn-keep{transform:translateY(0)!important}
 .mobile-bottom-bag{position:relative;display:none}
 .mobile-bottom-bag>div{display:flex;flex-direction:column;align-items:center;justify-content:center;width:100%;height:100%;color:var(--fontcolor);font-size:14px}
 .bottom-btn.bottom-btn-hide{transform:translateY(0)}
@media (max-width:1024px){
.bottom-btn{display:flex;padding-bottom:constant(safe-area-inset-bottom);padding-bottom:env(safe-area-inset-bottom)}
 .bottom-btn .btn-item{width:25%;height:55px;box-sizing:border-box}
 .bottom-btn .btn-item>p{display:flex;align-items:center;justify-content:center;flex-direction:column;width:100%;height:100%;color:#222}
 .bottom-btn .btn-item a{display:flex;align-items:center;justify-content:center;flex-direction:column;width:100%;height:100%;color:#222}
 .bottom-btn .btn-item em{font-size:20px;line-height:1}
 .bottom-btn .btn-item p{font-size:12px;text-transform:capitalize}
}



 